Subject: Re: Transparency Maps
From: Mark Thompson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 10:03:40 -0500

Bob Ingold writes:
>Lightwave treats transparency in the opposite way most other programs
>follow.  By fading to black you are actually reducing the transparency.
>Fade to white instead and you will get the results you intended.

While this is perhaps not visually intuitive, it makes sense when you
think about it. Transparency is set from 0% to 100%. These percentages
equate to 0 to 255 using an 8bit representation. A transparency map
with a pixel value of zero sets transparency to 0% and pixels at 255
yield 100%. Therefore black is opaque and white is transparent. It
almost makes you wonder why other software would do it differently :-)
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~